INTERFACE
SUBROUTINE RDTLLCZ(YD_IOSTREAM,YD_PCV)
USE CONTROL_VECTORS
USE CONTROL_VECTORS_COMM_MOD
USE IOSTREAM_MIX , ONLY : SETUP_IOREQUEST, IO_GET, IO_INQUIRE,&
 & TYPE_IOSTREAM , TYPE_IOREQUEST, CLOSE_IOREQUEST 
USE MPL_MODULE
TYPE(TYPE_IOSTREAM) ,INTENT(INOUT) :: YD_IOSTREAM
TYPE(CONTROL_VECTOR),INTENT(INOUT) :: YD_PCV
END SUBROUTINE RDTLLCZ
END INTERFACE
